[General]
#Valid protocols: xml, json, local
protocol=xml
server=127.0.0.1
api_url=localhost:5070
port=8000
database=DEMO
user=admin

#########################################
# Printer Interface and Printer name
# For Unix use eg:
#	usb,/dev/usb/lp0
#	network,192.168.0.36
#	cups,EPSON-TM-T20
#
# For Windows use just name printer eg:
#   usb,SATPOS
#
##########################################
printer_sale_name=usb,/dev/usb/lp0
profile_printer=TM-P80

# ROW CHARACTERS: 33 / 48 / 28
# --- EPSON TM-T20 = 33
# --- EPSON TM-T88 = 42
# --- SAT 23T = 48
# --- SAT = 42

row_characters=48

# Define mode to print receipt: automatic or manually
print_receipt=automatic

# Define electronic scale is used for set quantity
active_weighing=False

# True / False
print_order=False

print_auto_order=False

auto_print_commission=False

active_timeout=True

timeout=10000

tablet_mode=False

#Theme for front windows ('base', 'dark')
#For theme white use: base
#For theme dark use: dark
theme=base

# Mode of window: fullscreen / maximized
mode_window=maximized

locale=es_CO.UTF-8

language=es_CO

# Options: retail / restaurant
enviroment=retail


profile_name=MY DEMO
